package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 23..
 */

public class SearchTagData extends BaseData {
    ArrayList<TaskListData> resultListTasks;

    public ArrayList<TaskListData> getResultListTasks() {
        return resultListTasks;
    }
}
